IG User Connected Threads User

Represents a Threads account connected to an Instagram account.

Requirements

TypeDescription

Permissions

If the app user was granted a role via the Business Manager on the Page connected to your app user's Instagram professional account, your app will also need one of:

Tokens

A Facebook User access token.

Limitations

Reading

GET /{ig-user-id}/connected_threads_user

Once you connect a Threads account to a valid Instagram account, you can make an API request to get the Threads account ID.

Sample request

curl -G \
  -d "access_token=<ACCESS_TOKEN>"\
  -d "fields=threads_user_id" \
"https://graph.facebook.com/v25.0/<IG_USER_ID>/connected_threads_user"

Sample response

{
  "data": [
    {
      "threads_user_id": "<THREADS_USER_ID>",
    }
  ],
}

Creating

This operation is not supported.

Updating

This operation is not supported.

Deleting

This operation is not supported.